AnsweredAssumed Answered

ati-driver-installer-9-3-x86.x86_64.run wrong :( Do you support linux 64 bit ati x1650 ?  (pisi linux)

Question asked by acuc44 on Aug 27, 2015

ati cant support x1650 PLEASE SUPPORT X1650 FOR LİNUX 64 BİT ati-driver-installer-9-3-x86.x86_64.run CODE İS WRONG

Outcomes